Subject: Re: [RFC v2] git-multimail: a replacement for post-receive-email

From: Matthieu Moy <[email-masked]>
Date: Mon, 04 Mar 2013 09:56:26 +0100

Matthieu Moy <[email-masked]> writes:

> A few more random thoughts (not on my personal todo-list):

One more:

When sending commit emails, it may help to ensure that the dates are
strictly monotonic, so that the thread is seen in the right order.

IIRC, "git send-email" does this by tweaking the Date: field to make
sure there is at least one second between two emails (although they may
be actually sent at the same second). It would be cool to have the same
for git multimail.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/